Subject: bug#43830: keyboard layout handling incompatible with rest of the OS

From: Juri Linkov <[email-masked]>
Date: Wed, 07 Oct 2020 22:01:47 +0300

>> > So, it is a good workaround that *mostly* works. But it doesn't solve the
>> > underlying issue. Which was successfully solved by other applications tens
>> > of years ago.
>>
>> We already discussed this 10 years ago, and the conclusion was that
>> it would require too fundamental changes in how Emacs processes keystrokes.
>
> Can you point me to that discussion?

https://lists.gnu.org/archive/html/emacs-devel/2005-11/msg01237.html